CT2DB(1)

NAME
ct2db - manual page for ct2db 2.6.4

SYNOPSIS
ct2db [OPTIONS] [<input0.ct>] [<input1.ct>]...

DESCRIPTION
ct2db 2.6.4

Produce dot bracket notation of an RNA secondary structure from Zuker's .ct file

This program converts connectivity table (.ct) files into extended FASTA format with dot-bracket string.

-h, --help
    Print help and exit

-V, --version
    Print version and exit

-p, --no-pk
    Remove pseudoknots from structure

    (default=off)

-m, --no-modified
    Do not keep modified bases, i.e. replace all non-canonical nucleotides with N.

    (default=off)

-v, --verbose
    Be verbose.

    (default=off)

REFERENCES
If you use this program in your work you might want to cite:

R. Lorenz, S.H. Bernhart, C. Hoener zu Siederdissen, H. Tafer, C. Flamm, P.F. Stadler and I.L. Hofacker (2011), "ViennaRNA Package 2.0", Algorithms for Molecular Biology: 6:26

I.L. Hofacker, W. Fontana, P.F. Stadler, S. Bonhoeffer, M. Tacker, P. Schuster (1994), "Fast Folding and Comparison of RNA Secondary Structures", Monatshefte f. Chemie: 125, pp 167-188

R. Lorenz, I.L. Hofacker, P.F. Stadler (2016), "RNA folding with hard and soft constraints", Algorithms for Molecular Biology 11:1 pp 1-13

REPORTING BUGS

If in doubt our program is right, nature is at fault. Comments should be sent to rna@tbi.univie.ac.at.